/* Phenomenon07 CSS */

/* general layout */

body, html { margin: 0; padding: 0; position: relative; font-size: small; font-family: tahoma, verdana, sans-serif; }
body { background: #ffe14f url(images/bkgrd_body.gif) repeat-x; }

* html body { font-size: 80%;  }

#main { margin: 0; padding: 0; position: absolute; min-height: 610px; width: 100%; background: transparent url(images/bkgrd_main.jpg) left 25px no-repeat; }

* html #main { height: 610px; }

#topbar { height: 25px; margin: 0; padding: 0; position: relative; background: #cd990f url(images/bkgrd_topbar.gif) repeat-x;  }
#topbarinner { height: 25px; margin: 0; padding: 0; position: relative; background: transparent url(images/bkgrd_topbarinner.jpg) left top no-repeat; }
#topbar h5 { z-index: 5; margin: 0; padding: 6px 0 0 6px; font-size: 80%; line-height: 1em; color: #5f28a0; }
.topright { position: absolute; top: 0; right: 6px; }

#pheno07 { margin: 0; padding: 0; position: absolute; top: 22px; left: 20px; border: 0; }
#banner { display: block; z-index: 1; margin: 0 0 0 181px; padding: 0; border: 0; }

#leftnav { z-index: 5; margin: 0; padding: 46px 0 0 10px; position: absolute; top: 73px; left: 0; border: 0; width: 180px; min-height: 300px; background: transparent url(images/bkgrd_leftnav.jpg) left top no-repeat; }
#leftnav ul { margin: 0; padding: 0; }
#leftnav li { height: 18px; margin: 1px 0 0 0; padding: 0; list-style-type: none; font-size: 90%; }
#leftnav li.level2 { margin: 0 0 0 20px; }
#leftnav a { padding: 0 0 0 18px; height: 20px; text-decoration: none; background: transparent; display: block; }
#leftnav a:hover { background: transparent url(images/leftnav_over.gif) left top no-repeat; }
#leftnav a.current { text-decoration: none; background: transparent url(images/leftnav_over.gif) left top no-repeat; display: block; color: #f60; font-weight: bold; }

* html #leftnav li { font-size: 100%; }

#content { z-index: 2;  margin: 62px 30px 20px 200px; padding: 15px 20px 0 20px; position: relative; background: white; border: 1px solid #bc0; border-width: 12px 0 3px 0; }

#news { z-index: 5; width: 600px; position: relative; padding: 0; margin: 53px 0 0 161px; background: transparent url(images/bkgrd_news.gif) repeat-y; }
#newsinner { position: relative; margin: 0; padding: 56px 15px 20px 28px; background: transparent url(images/bkgrd_newsinner.jpg) left top no-repeat; }

* html #news { top: 50px; margin: 0 0 0 161px; height: 20%; }
* html #newsinner { position: absolute; width: 600px; }

#qblw { z-index: 10; font-size: 125%; position: absolute; top: 390px; left: 300px; margin: 0; padding: 0; line-height: 1.5em; text-align: right; }
* html #qblw { font-size: 140%; }
#improved { z-index: 3; position: absolute; top: 110px; left: 640px; width: 115px; height: 24px; background: transparent url(images/newimproved.gif) left top no-repeat; }
#serving { z-index: 3; position: absolute; top: 350px; left: 550px; font-size: 80%; color:#880; }

p {color: #122; font-size: 111%; margin: 0 0 0.8em 0; padding: 0; line-height: 1.4em; }
strong {  }
h1, h2, h3, h4, h5 { color:#70c; margin: 1.6em 0 0.6em 0; padding: 0; }
h1 { margin: 10px 0; padding: 0 0 10px 30px; background: transparent url(images/star.gif) left 4px no-repeat; }
h2 {font-size: 150%; padding-top: 0.4em; border-top: 2px solid #70c;}
#homepage h2 { border: 0; font-size: 120%;}
h3 {font-size: 140%; margin-top: 1.6em;}
h4 {font-size: 100%; margin-top: 1.6em; }
h5 {font-size: 90%; margin-top: 1.6em; }

.rightdecoration { z-index: 10; position: relative; float: right; margin: 10px -20px 10px 10px; text-align: center; background: white; }
* html .rightdecoration { margin: 10px 0 20px 10px;  width: 150px; text-align: center;}

.pictag { font-size: 90%; color: #777; width: 60%; text-align: center; margin: 0 auto;}
*html .pictag { width: 100%;}

* html h1 {font-size: 220%; }
* html h2 {font-size: 130%; }
* html h3 {font-size: 130%; }
* html h4 {font-size: 90%;  }
* html h5 {font-size: 80%; }

#content ul { margin: 1em 0 1em 1em; padding: 0; list-style-type: none; }
#content li { color: #133; font-size: 111%; margin: 0 0 0.5em 0; padding: 0; line-height: 1.3em; }
* html li { list-style-image: url(images/bullet_ie.gif); }

#content ul.dots { list-style-image: url(images/bullet.gif); }
#content ul.dots li { list-style-image: url(images/bullet.gif); margin: 0 0 0.5em 1em;  }


.top { font-size: 90%; text-align: right;}
.overline { margin-top: 20px; padding-top: 6px; border-top: 2px solid #70c; }
.right {text-align: right; }
.spacer { margin-top: 2em; }
.email { padding: 3px 6px; background: #eefc97; font-weight: bold; font-size: 80%; }
.italic {font-style: italic;}
.bold {font-weight: bold; }
.center {text-align: center; }
.strike { text-decoration: line-through; }
.lurking {display: none; }

a { color: #04f; text-decoration: none; }
a:hover { color: #f60; text-decoration: underline; }
#content li a img {border: 0; }
#content li a { padding: 0 0 0 20px; background: transparent url(images/starbw.gif) left center no-repeat; }
#content li a:hover { background: transparent url(images/leftnav_over.gif) left center no-repeat; }
#content li a.crew { padding: 0; background: transparent; }
#content li a.crew:hover { background: transparent }

.toplink { padding: 0 0 0 20px; background: transparent url(images/leftnav_over.gif) left top no-repeat; }

.hide { display: none; }

#roaringbox { display: block; position: relative; padding: 0 0 20px 0; }
* html #roaringbox { top: 70px; }

#roaring { border: 1px solid #c1dd26; position: relative;  margin: 20px 0 0 179px;  width: 405px; background: #ddff6b; text-align: center;	}

#roaring th { margin: 0; padding: 0.4em; font-size: 0.9em; text-align: center; color: #575; border-bottom: 1px solid #c1dd26; }
#roaring td { padding: 0.4em; margin: 0; font-size: 0.9em; }


.schedule { margin: 1em 0 2em 0; border: 2px solid #666; width: 95%; font-size: 0.9em; }

* html .schedule { margin: 1.5em 0; }

.schedule th { margin: 0; padding: 0.4em; text-align: center; color: black; background: #d9ff7a; border-bottom: 1px solid #666; }

* html .schedule { font-size: 0.8em; }

.schedule td { padding: 0.4em; margin: 0; text-align: center; border-right: 1px dotted #999; border-bottom: 1px dotted #999; background: #d9ff7a; border-collapse: collapse; 	}

.schedule td.rowhead {text-align: left; font-weight: bold; }
td.break { text-align: left; font-style: italic; font-weight: normal; background: white;  }
.schedule td.left p {text-align: left; }

.no { color: #ccc; background: #666;}

.rating { position: relative; margin: 1em auto; padding: 0; width: 480px; border: 1px solid #333; background white; }

* html table.rating { left: 0; margin-left: 3em; }

.rating td { font-size: 0.9em; border-right: 1px dotted #ccc; border-bottom: 1px dotted #ccc;}
.rating th { font-size: 0.9em; font-weight: bold; text-align: left;	border-bottom: 1px solid #333;	background: #d9ff7a; }

.boxblurb { margin: 20px auto; width: 60%; }

